## libsystemd-dummy 208

=== debian/changelog ===
libsystemd-dummy (208-2) unstable; urgency=medium

  * debian/copyright: add the license for sd-shutdown.h.
  * Functions must return -EINVAL, not EINVAL.

 -- Marco d'Itri <md@linux.it>  Thu, 24 Jul 2014 14:42:20 +0200

libsystemd-dummy (208-1) unstable; urgency=medium

  * Initial release.

 -- Marco d'Itri <md@linux.it>  Mon, 02 Jun 2014 02:48:48 +0200
