=== debian/control ===
Source: libsystemd-dummy
Section: oldlibs
Priority: extra
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Michael Biebl <biebl@debian.org>, Marco d'Itri <md@linux.it>, Michael Stapelberg <stapelberg@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9)
Vcs-Git: git://git.debian.org/users/md/libsystemd-daemon-dummy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/md/libsystemd-daemon-dummy.git

Package: libsystemd-daemon-dev
Architecture: hurd-any kfreebsd-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dummy systemd utility library
 This package provides a dummy version of the libsystemd-daemon-dev
 package for the architectures which lack an implementation of the library.
