=== debian/rules ===
#!/usr/bin/make -f

D := $(CURDIR)/debian/libsystemd-daemon-dev

clean:
	dh_testdir
	dh_clean

build: build-arch build-indep
build-arch:
build-indep:

binary-arch:
	dh_testdir
	dh_testroot
	dh_prep

	dh_installdirs /usr/include/systemd/ /usr/lib/pkgconfig/
	install -o root -g root -m 0644 src/*.h $D/usr/include/systemd/
	install -o root -g root -m 0644 src/libsystemd-daemon.pc $D/usr/lib/pkgconfig/

	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

binary: binary-arch binary-indep

.PHONY: clean build build-arch build-indep binary binary-arch binary-indep
