## libsystemd-dummy 222

=== debian/changelog ===
libsystemd-dummy (222-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/drop-sd_printf.patch and
    debian/patches/static-inline-everything.patch (Closes: #830935)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 24 Nov 2018 13:14:17 +0000

libsystemd-dummy (222-1) unstable; urgency=medium

  * Now generated libsystemd-dev instead of libsystemd-daemon-dev.
  * sd-daemon.h updated to mimic the real libsystemd-dev 222.

 -- Marco d'Itri <md@linux.it>  Sat, 01 Aug 2015 17:15:40 +0200
