=== debian/control ===
Source: libsystemd-dummy
Section: oldlibs
Priority: extra
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Marco d'Itri <md@linux.it>, Michael Stapelberg <stapelberg@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Martin Pitt <mpitt@debian.org>
Standards-Version: 3.9.6.1
Build-Depends: debhelper (>= 9)
Vcs-Git: git://anonscm.debian.org/users/md/libsystemd-dummy.git
Vcs-Browser: http://anonscm.debian.org/cgit/users/md/libsystemd-dummy.git

Package: libsystemd-dev
Architecture: hurd-any kfreebsd-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dummy systemd utility library
 This package provides a dummy version of the libsystemd-dev
 package for the architectures which lack an implementation of the library.
