=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-D := $(CURDIR)/debian/libsystemd-daemon-dev
+D := $(CURDIR)/debian/libsystemd-dev
 
 clean:
 	dh_testdir
@@ -17,7 +17,8 @@
 
 	dh_installdirs /usr/include/systemd/ /usr/lib/pkgconfig/
 	install -o root -g root -m 0644 src/*.h $D/usr/include/systemd/
-	install -o root -g root -m 0644 src/libsystemd-daemon.pc $D/usr/lib/pkgconfig/
+	install -o root -g root -m 0644 src/libsystemd.pc $D/usr/lib/pkgconfig/
+	ln -s libsystemd.pc $D/usr/lib/pkgconfig/libsystemd-daemon.pc
 
 	dh_installchangelogs
 	dh_installdocs
